 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1916px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 258px;
  height: 258px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 53px auto 0 30px;
}

.u-section-1 .u-image-1 {
  width: 885px;
  height: 885px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: -277px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 739px;
  height: 739px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -313px auto 0 67px;
}

.u-section-1 .u-group-1 {
  width: 611px;
  min-height: 557px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -666px auto 0 131px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 170px 0 0 9px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 18px -9px 0 9px;
}

.u-section-1 .u-text-4 {
  margin: 1px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 194px;
  margin: -1289px 1028px 0 -63px;
}

.u-section-1 .u-custom-html-2 {
  margin: 30px 1028px 0 0;
}

.u-section-1 .u-shape-3 {
  width: 175px;
  height: 175px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1140px 0 51px 965px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1580px;
  }

  .u-section-1 .u-shape-1 {
    width: 207px;
    height: 207px;
  }

  .u-section-1 .u-image-1 {
    width: 818px;
    height: 818px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 34px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 157px;
    height: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 928px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 928px;
  }

  .u-section-1 .u-shape-3 {
    margin-left: 765px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-shape-1 {
    width: 180px;
    height: 175px;
    margin-top: 87px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 658px;
    height: 658px;
    margin-top: -175px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-1 .u-shape-2 {
    height: 720px;
    margin-top: -148px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: -849px;
    margin-left: 35px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -1087px;
    margin-right: 818px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 818px;
  }

  .u-section-1 .u-shape-3 {
    margin: 794px -34px 23px auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-shape-1 {
    width: 157px;
    height: 157px;
    margin-top: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 506px;
    height: 506px;
    margin-top: -34px;
    margin-right: -35px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    height: 527px;
    margin-top: 134px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -470px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 728px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 728px;
  }

  .u-section-1 .u-shape-3 {
    width: 162px;
    height: 162px;
    margin-top: 962px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-left: -48px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
    margin-left: -50px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    width: 340px;
    margin-top: -153px;
    margin-right: -50px;
  }

  .u-section-1 .u-shape-2 {
    height: 425px;
    width: 440px;
    margin-top: 102px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -657px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 295px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -1010px;
    margin-right: 403px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-right: 628px;
  }

  .u-section-1 .u-shape-3 {
    width: 140px;
    height: 140px;
    margin-top: 583px;
    margin-right: -50px;
    margin-bottom: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 430px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 43px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 43px 60px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 352px;
}

.u-section-3 .u-image-1 {
  width: 449px;
  height: 300px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: -279px 0 60px 505px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 305px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}